/* Global IP */
#inner-page-wrapper > .container {
    max-width: 100%;
    padding: 0;
}

.global-title-type2 {
    color: #fff;
    font-family: var(--font-family-default);
    font-size: clamp(35px,2.6vw,50px);
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 clamp(30px,3.39vw,65px);
}

.global-txt {
    line-height: 1.3;
}

/* Plans */
.ip-plans .bg-canvas-wrap .bg-canvas {
    opacity: 0.4;
}

.ip-plans .plans-item {
    width: calc(100% / 6);
}

.ip-plans .plans-txt-sm {
    font-size: clamp(30px,2.6vw,50px);
    font-weight: 700;
    height: 155px;
    background: #fff;
    color: var(--accent);
    border-radius: 20px 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
}

.ip-plans .plans-item-inner {
    padding: 0;
    background: var(--accent);
    height: 100%;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.5);
}

.ip-plans .plans-btn {
    margin: auto 0 0;
}

.ip-plans .plans-txt-xs {
    font-size: clamp(16px,1.04vw,20px);
}

.ip-plans .plans-txt-lg {
    font-size: clamp(20px,2.08vw,40px);
}

.ip-plans .plans-txt-md {
    font-size: clamp(15px,1.04vw,20px);
    font-family: var(--font-family-default);
    min-height: 130px;
    line-height: 1.3;
    margin: 40px 0 22px;
}

.ip-plans .plans-item {
    padding: 9px;
}

.ip-plans .plans-txt-inner {
    min-height: 361px;
    padding: 45px 17px 17px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.ip-plans .plans-holder {
    max-width: 100%;
}

.ip-plans.plans-wrap {
    padding-left: 0;
    padding-right: 0;
}

.ip-plans .plans-tagline {
    margin: 80px 0 40px;
}

.ip-plans .plans-tagline a {
    font-weight: 300;
}

/* About */
.plans-about-wrap {
    padding: 50px 15px;
}

.plans-about-container {
    max-width: 1593px;
    width: 100%;
    margin: 0 auto;
}

.plans-about-img {
    width: 38.3553%;
}

.plans-about-content {
    width: 61.6447%;
}

.plans-about-img .img-wrapper {
    border-radius: 10px;
    overflow: hidden;
}

.plans-about-content-inner {
    max-width: 911px;
    margin: 0 0 0 auto;
}

.plans-about-btn .global-btn {
    margin: clamp(20px,2.6vw,50px) 0 0;
}

.plans-about-row-2 .plans-about-content-inner {
    margin: 0;
}

.plans-about-row {
    padding: 100px 0;
}

.plans-about-row-1 .plans-about-content {
    padding: 0 0 0 15px;
}

.plans-about-row-2 .plans-about-content {
    padding: 0 15px 0 0;
}

@media only screen and (max-width: 1024px) {
    .ip-plans .plans-item {
        width: 100%
    }

    .ip-plans .plans-holder {
        max-width: 600px;
    }

    .ip-plans .plans-txt-sm {
        height: auto;
        padding: 15px 15px 9px;
    }

    .ip-plans .plans-txt-sm br {
        display: none;
    }

    .plans-about-row {
        flex-direction: column !important;
        padding: 20px 0;
    }

    .plans-about-img {
        width: 100%;
    }

    .plans-about-content {
        width: 100%;
        padding: 50px 0 !important;
    }

    .plans-about-container {
        max-width: 500px;
    }

    .ip-plans .plans-txt-md{
        min-height: auto;
        margin: 10px 0;
    }

    .ip-plans .plans-txt-inner {
        min-height: auto;
        padding: 15px;
    }

    .ip-plans .plans-item-inner {
        min-height: auto;
    }

    .ip-plans.plans-wrap {
        padding: 15px;
    }

    .faq-wrap {
        padding: 50px 15px;
    }

    .plans-wrap .global-txt {
        margin: 30px 0;
    }

    .ip-plans .plans-tagline,
    .global-title-type2 {
        line-height: 1;
    }
}